body {
	background-color: aliceblue;
}

h1 {
	font-family: 'Architects Daughter', cursive;
	color: white;
	text-shadow: 5px 5px 5px rgba(41,139,166,0.5);
}

.mainBody {
	background-color: aliceblue;
	background-image: url("../images/artistBgCrop.jpg");
	background-size: cover;
	height: 100vh;
	margin: -22px;
	padding:0;
	min-height: 100%;
}

.svgCanvas {
	border-radius: 25px;
	background-color: white;
	width: auto;
	height: 80vh;
}

.backBtn {
	position: fixed;
	margin-left: 30px;
}

.backBtn a {
	font-family: 'Princess Sofia', cursive;
	color: white;
	text-decoration: none;
}